#ChatNowPopUpModal{
    	overflow: hidden;

    }
    .modal-dialog{
    	padding: 20px;
    	display: flex;
    	align-items: center;
    	height: 100%;
    	display: flex;
        justify-content: center; 
    }
    .modal-header,.modal-body {
	    padding: 0px;
	    border-bottom:0;
    }
    .modal-footer {
	    padding: 0px;
	    text-align: right;
	    border-top:0;	
     }
     .modal-header .close {
	    margin-top: 1px;
	    margin-right: 10px;
     }
    .modal-footer-btns{
	    margin-top: 3px;
	    height: 50px;
	    background: white;
	    border: 0
     }


 #lomPopUpModal{
   z-index: 10000;
 }    